/* CSS for jQuery Orbit Plugin 1.2.3
 * www.ZURB.com/playground
 * Copyright 2010, ZURB
 * Free to use under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 
 
 
/* PUT IN YOUR SLIDER ID AND SIZE TO MAKE LOAD BEAUTIFULLY
   ================================================== */
#rotator { 
	overflow: hidden; }
#rotator>img,  
#rotator>div,
#rotator>a { display: none; }




/* CONTAINER
   ================================================== */

div.orbit-wrapper {
    width: 1px;
    height: 1px;
    position: relative; }

div.orbit {
    width: 1px;
    height: 1px;
    position: relative;
    overflow: hidden }

div.orbit>img {
    position: absolute;
    top: 0;
    left: 0;
    display: none; }

div.orbit>a {
    border: none;
    position: absolute;
    top: 0;
    left: 0;
    line-height: 0; 
    display: none; }

.orbit>div {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }



/* CAPTIONS
   ================================================== */

.orbit-caption {
    display: none;
}

.orbit-wrapper .orbit-caption {
    background: rgba(0,131,114,0.8);
    padding:0px 37px;
    z-index: 1000;
    color: #fff;
    position: absolute;
    left:40px;
    top:40px; 
    width:33%;
    height:200px;
}


/* DIRECTIONAL NAV
   ================================================== */

div.slider-nav {
    display: block }

div.slider-nav span {
    text-indent: -9999px;
    position: absolute;
    z-index: 1000;
    top: 440px;
    width:29px;
    height:25px;
    display:none;
    cursor: pointer; }

div.slider-nav span.right {
    background: url(../img/btn-orbit-nav-next.png) no-repeat top center;
    right: 30px;
}

div.slider-nav span.left {
    background: url(../img/btn-orbit-nav-prev.png) no-repeat top center;
    left: 30px; 
}

/* BULLET NAV
   ================================================== */

.orbit-bullets {
    position: absolute;
    z-index: 1000;
    list-style: none;
    bottom: 37px;
    right: 40px;
    padding: 0; }

.orbit-bullets li {
    float: left;
    margin-left: 17px;
    cursor: pointer;
    color: #999;
    text-indent: -9999px;
    background: url(../img/rotator-bullet.png) no-repeat top center;
    width: 23px;
    height: 23px;
    overflow: hidden; }
    
orbit-bullets li:first-child {
    margin-left: 0px;
}

    .orbit-bullets li.active {
        background: url(../img/rotator-bullet-selected.png) no-repeat top center;
    }    
.orbit-bullets li.has-thumb {
    background: none;
    width: 100px;
    height: 75px; }

.orbit-bullets li.active.has-thumb {
    background-position: 0 0;
    border-top: 2px solid #000; }


/*  RESPONSIVE  */

@media only screen and (min-width:641px) and (max-width:768px) {
    .orbit-caption p {
        font-size: 14px;
    }
}
@media only screen and (max-width:640px) {
    .orbit-wrapper {
        position: relative;
        margin-bottom:200px;
    }
    .orbit-wrapper .orbit-caption {
    background: rgba(0,131,114,0.8);
    z-index: 1000;
    color: #fff;
    position: absolute;
    left:0;
    top:350px;
    width:100%;
    height:200px;
    padding:0;
}
    .orbit-caption p {
        font-size: 14px;
    }
    .orbit-bullets {
        display: none;
    }
    div.slider-nav span {
        display:block;
    }
}
@media only screen and (max-width:386px) {
    .orbit-wrapper .orbit-caption {
    background: rgba(0,131,114,0.8);
    z-index: 1000;
    color: #fff;
    position: absolute;
    left:0;
    top:215px;
    width:100%;
    height:200px;
    padding:0;
}
    div.slider-nav span {
    top: 310px;
    width:29px;
    height:25px;
    cursor: pointer; }

div.slider-nav span.right {
    right: 20px;
}

div.slider-nav span.left {
    left: 20px; 
}

   }